/*
 * Basic styles, including resets and utility selectors
 */
table td, table th {
    padding:0px;
}

.beat{
  color: #db1118;
}
.raquo {
  color: #db1118;
}

/* Sidebar Elements */
/* sidebarSearchBox.jsp */
td#sidebar div.searchBoxBorder { margin: 6px 3px 3px 3px; }
div#secSidebar, div#secSidebarWide { display: inline; }
div.searchBoxBorder { border: 1px solid #dbdbdb; padding: 1px; margin: 4px 0 3px 3px; width: 320px;}
table.searchBox { height: 24px; background: url("../img/searchbox_left.gif") no-repeat; }
table.searchBox td { padding: 0px; }
table.searchBox td.searchBoxLeft input { margin-left: 30px; border: 0; border-color: #FFFFFF; color: #999999; width: 230px; }
table.searchBox td.searchBoxRight { width: 69px; background: transparent url("../img/searchbox_right.gif") no-repeat right; text-align: right; padding: 1px 16px 0px 0px; }
#sidebar .infoBox{
  margin-top: 3px !important;
  border-bottom: 1px solid #e3e3e3;
  padding-bottom: 3px;
}
#sidebar .infoBox span{
  padding: 0 23px !important;
  border-left:1px solid #e3e3e3;
  display:block;
  float:left;
  height:20px;
  margin:4px 0 2px;
}
#sidebar .infoBox a{
  background: transparent none;
  margin: 0;
}
#sidebar .infoBox a:hover{
  text-decoration: none;
  color: #999999;
}
#sidebar .infoBox .first a{
  padding: 8px 0 8px 0;
}
#sidebar .infoBox a.rss{
  background: transparent url(../img/rss_icon.gif) no-repeat left 3px;
  padding: 5px 0 5px 22px;
  line-height: 17px;
}

div.sidebar_box .title, div.sidebar_box_feed .title { color: #333333; }
div#secSidebar{ float:left; }

#content_inner{
}

/**
*  Components
*/

#content_inner .article_item .article_ulosveto {
  color: #666666;
  font-size: 15px;
  text-decoration: none;
  float: right;
}

/**
 * Header element
 */

#today { clear:both; }

#header div#siteLogo {
  float: left; 
  width: 206px;
  height: 93px;
  background: url("../img/mpc-logo.png") no-repeat;
  margin: 0 0 0 0;
}

#header div#siteLogo a {
  width: auto;
  height: 100%;
  display: block;
}

#header div#siteLogo span {
  display: none;
}

#header h1.headerSectionName{
  display: none;
}

.headerTop{
  float: left;
  width: 120px;
  height: 50px;
}
#headerPromos {
}

.headerPromo {
  border:none;
  margin: 10px 0 0 40px;
  width:210px;
  float:right;
  font-size:10px;
  background: transparent;
}
.headerPromo_inner {
  border:none;
  padding:0px;
  margin:0px;
  height:74px;
  position: relative;
}
#headerPromos .beat{
  color: #333333;
}
#headerPromos img {
  float:right;
  border:1px solid #D5D5D5;
  padding:1px;
  
}
#headerPromos span.time {
  color: #333333;
  display: block;
  border-bottom: none;
  padding:2px;
}
#headerPromos h2 {
  font-size:16px;
  color: #333333;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 130px;
  font-family: 'Arial Rounded', Arial, Helvetica, sans-serif;
}
#headerPromos h2.noImage{
  width: 210px;
}
#navContAndSidebarHolder_inner{
	background: #d3d3d3 url(../img/banner_tausta_right.png) repeat-y 100% 0%;
}
/*
 * The navigation element
 */
div#mainnavigation td.isCurrent a, div#mainnavigation td.isInPath a { color: #FFFFFF; }


/*
 * Basic layout with positions and dimensions EA
 */


#wrapper {
  background-color: #8c8c8c;
}



/* NIST ALLA OLEVISTA EI VIEL TIED MIHIN KUULUU */

div#L {
  float: left;
  margin-top:-174px;
}
#content_header, #content_header2 {
  width: 100%;
  height: 16px;
  padding-top: 7px;
  background: url("../img/news_topborder.gif") top right repeat-x;
}
